/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face{
font-family: 'micro';
src: url('fonts/micro.eot');
src: url('fonts/micro.eot?#iefix') format('embedded-opentype'),
url('fonts/micro.woff') format('woff'),
url('fonts/micro.ttf') format('truetype'),
url('fonts/micro.svg#webfont') format('svg');
}

@font-face{
font-family: 'helvetica';
src: url('fonts/helvetica.eot');
src: url('fonts/helvetica.eot?#iefix') format('embedded-opentype'),
url('fonts/helvetica.woff') format('woff'),
url('fonts/helvetica.ttf') format('truetype'),
url('fonts/helvetica.svg#webfont') format('svg');
}

@font-face{
font-family: 'micro-reg';
src: url('fonts/micro-reg.eot');
src: url('fonts/micro-reg.eot?#iefix') format('embedded-opentype'),
url('fonts/micro-reg.woff') format('woff'),
url('fonts/micro-reg.ttf') format('truetype'),
url('fonts/micro-reg.svg#webfont') format('svg');
}